name: 'Shortcode'
type: module
description: 'Provides ShortCodes filter framework and API (like WP ShortCodes)'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:filter
package: 'Input filters'

# Information added by Drupal.org packaging script on 2021-06-25
version: '2.0.1'
project: 'shortcode'
datestamp: 1624649205
